@charset "utf-8";
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	color: #E0E0FF;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: underline;
}

a:active { outline: none; }
a:focus { -moz-outline-style: none; }

div.contentplacestylebg a {
 color: #000000;
}
div.contentplacestylebg img {
 opacity: 0.4;
 filter: alpha(opacity=40);
}
.nowplayingstyle {
 position: absolute; 
 font-size: 13px;
 width: 910px;
 text-align: right;
 top: 96px;
 z-index: 3;
}
.nowplayingstylebg {
 position: absolute; 
 font-size: 13px;
 color: #000000;
 width: 911px;
 text-align: right;
 top: 97px;
 z-index: 1;
}
.contentplacestyle {
 position: absolute;
 font-size: 13px;
 width: 665px;
 text-align: left;
 top: 127px;
 z-index: 3;
 padding-left: 0px;
}
.contentplacestylebg {
 position: absolute;
 font-size: 13px;
 color: #000000;
 width: 665px;
 text-align: left;
 top: 128px;
 z-index: 1;
 padding-left: 1px;
}
div.left_player {
	margin-left: 20px;
}
